Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 153886 - HWCERT: IBM eServer xSeries 346 (Type: 8840 Models: 01Y,01U,11Y,11U,21Y,21U,31Y,31U,41Y,41U)
Summary: HWCERT: IBM eServer xSeries 346 (Type: 8840 Models: 01Y,01U,11Y,11U,21Y,21U,3...
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Ready Certification Tests
Classification: Retired
Component: dumpster
Version: 1.0
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Richard Li
QA Contact: Rob Landry
URL: http://
Whiteboard: IBM
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2005-04-05 20:33 UTC by David Lawrence
Modified: 2007-04-18 17:23 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed:


Attachments (Terms of Use)

Description David Lawrence 2005-04-05 20:33:54 UTC
Additional Data:

Original Reporter: mgahagan@redhat.com
Last Touched By: mgahagan@redhat.com
Cpu Name: X86
Last Touched On: 2004-12-22 12:42:28-05

Detail Data:

Detail 1:
Status: Compatible
Hardware Id: 5882
Detail Notes: ATI 7000M
Component Class: 2D Video Adapter
Component Test: Must complete an installation, either graphical or text.
Must pass the rhr-core tests.
Must pass the rhr-dd_x test @ each available color depth.
Component Notes: 24 bpp testing is not required if 32 bpp is available.
3D is not tested at this time.
Modified On: 2004-11-16 17:13:11-05

Detail 2:
Status: Compatible
Hardware Id: 5882
Detail Notes: IDE DVD/CD-ROM
Component Class: CD-ROM Drive
Component Test: Must be avilable as an installation medium.
Must pass the rhr-core tests.
Must pass the rhr-cdromdata test.
Component Notes: None
Modified On: 2004-11-16 17:13:11-05

Detail 3:
Status: Compatible
Hardware Id: 5882
Detail Notes: Intel ICH5<p>
Tested as a PATA controller with CD/DVD-ROM driver only.
Component Class: Controller Card
Component Test: Must make all required hardware available to the installation program.
Must pass the rhr-core tests.
Component Notes: Must pass all tests required for attached hardware.
Modified On: 2004-11-16 17:13:11-05

Detail 4:
Status: Compatible
Hardware Id: 5882
Detail Notes: Intel 3.2GHz Xeon with EM64T<p>
Quantity: 2
Component Class: CPU
Component Test: Must pass the rhr-core tests.
Must identify properly in /proc/cpuinfo.
Component Notes: None
Modified On: 2004-11-16 17:13:11-05

Detail 5:
Status: Compatible
Hardware Id: 5882
Detail Notes: IBM 73.2GB 15kRPM U320 SCSI drive<p>
Quantity: 2
Component Class: Fixed Disk Drive
Component Test: Must be post install bootable.
Must be available for installation <b>to</b> from the installation program.
Must pass the rhr-core tests.
Must pass the rhr-fdisk test.
Component Notes: None
Modified On: 2004-11-16 17:13:11-05

Detail 6:
Status: Compatible
Hardware Id: 5882
Detail Notes: 8 GB
Component Class: Memory
Component Test: Must pass the rhr-core tests.
Component Notes: None
Modified On: 2004-11-16 17:13:11-05

Detail 7:
Status: Compatible
Hardware Id: 5882
Detail Notes: Broadcom 5721 10/100/1000 ethernet <p>
Quantity: 2
Component Class: Network Interface
Component Test: Must complete a network install.
Must pass the rhr-core tests.
Must pass the rhr-net test.
Component Notes: PXE booting must operate properly, if available.
Modified On: 2004-11-16 17:13:11-05

Detail 8:
Status: Compatible
Hardware Id: 5882
Detail Notes: Red Hat Enterprise Linux (v.3 Update 3) or newer update level required for either 32-bit or 64-bit operation.
Component Class: Other
Component Test: Determined on a case by case basis.
Component Notes: This class is reserved to list all hardware that does not properly fit into another catagory.  Items listed in this group are subject to tests as determined by Red Hat, Inc.  Please see the Program Information Pages for more detail.
Modified On: 2004-11-16 17:13:11-05

Detail 9:
Status: Compatible
Hardware Id: 5882
Detail Notes: LSI Logic 53C1020 U320 SCSI<p>
Tested with and without mirroring (RAID1) enabled.
Component Class: Controller Card
Component Test: Must make all required hardware available to the installation program.
Must pass the rhr-core tests.
Component Notes: Must pass all tests required for attached hardware.
Modified On: 2004-11-16 17:13:12-05

Detail 10:
Status: Compatible
User Name: mgahagan@redhat.com
Hardware Id: 5882
Detail Notes: 1.44M
Component Class: Floppy Disk Drive
Component Test: Must be bootable and start the installation program.
Must pass the rhr-core tests.
Must pass the rhr-floppy test.
Component Notes: None
Modified On: 2004-12-22 12:41:29-05

Detail 11:
Status: Compatible
User Name: mgahagan@redhat.com
Hardware Id: 5882
Detail Notes: Adaptec® AIC-7902 / dual channel Ultra320 SCSI controller (LVD 320MB/sec) - also used as the back-end SCSI controller for the ServRaid 7k
Component Class: Controller Card
Component Test: Must make all required hardware available to the installation program.
Must pass the rhr-core tests.
Component Notes: Must pass all tests required for attached hardware.
Modified On: 2004-12-22 12:42:19-05



Comment 1 David Lawrence 2005-04-06 00:56:26 UTC
Duplicate. Moving.


Note You need to log in before you can comment on or make changes to this bug.